Source: golang-github-kimor79-gollectd
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kimor79-gollectd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kimor79-gollectd.git
Homepage: https://github.com/kimor79/gollectd
XS-Go-Import-Path: github.com/kimor79/gollectd
Testsuite: autopkgtest-pkg-go

Package: golang-github-kimor79-gollectd-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: go parser for the collectd binary protocol
 This is yet another implementation of a collectd binary protocol parser in
 Go, heavenly inspired by gocollectd.
